intro

LOGO.bmp (42062 octets)

La collection MENDYPC propose une gamme d'outils pédagogiques et didactiques en sciences physiques sous forme de logiciels, et actuellement de niveau collège.

Il existe à ce jour:
MENDYPC - Classification périodique des éléments - et MENDYPC - Propriétés de l'air - ;
tout deux en Version 1.0.0, et en Freewares.
Ces deux logiciels peuvent éventuellement être mis à la disposition des élèves, par exemple en monoposte dans un C.D.I.

Ces deux oeuvres numériques sont le fruit de la collaboration entre C.DISTINGUIN (développement logiciels) et L.BAPTISTE (consultante en sciences physiques).

Installation


desca

Ce logiciel permet d'avoir accès à des propriétés et prochainement à des historiques et à des applications relatifs aux éléments de la classification périodique:
L'utilisation est possible en classe du fait que les symboles des éléments
et leurs caractéristiques peuvent être agrandis, (...).
Conjointement à ce logiciel, un tableau mural accompagné de 120 cartes détachables (éléments) a été créé par les mêmes auteurs ... (tous droits réservés).


descb

Etude de l'air à travers la simulation de la compression et de la détente d'une seringue: manipulation de la seringue en mode statique ou dynamique, animation des molécules, observation, interprétation, conclusion, (...).


conf

- Windows 98.
- Processeur 200Mhz.
- RAM 64 Mo.
- Ecran 15'.
- Propriétés d'affichage : [32 bits] Vivement conseillé.
MENDYPC - Classification périodique des éléments - : 640x480
MENDYPC - Propriétés de l'air - : 800x600
- Espace maximum demandé :
MENDYPC - Classification périodique des éléments - : 18,3Mo
MENDYPC - Propriétés de l'air - : 14,5Mo


instal

INSTALLATION:

UTILISATION DÉSINSTALLATION

* Via le CDROM :

MENDYPC - Classification périodique des éléments - se trouve dans le dossier "elements"
MENDYPC - Propriétés de l'air - se trouve dans le dossier "air"

Si votre lecteur de CDROM s'appelle par exemple " D ", allez à la racine de D puis dans D:\elements ou D:\air, et double-cliquez sur setup.exe.
Ou alors, allez à : Menu Démarrer / Exécuter ; puis écrire " D:\elements\setup ou D:\air\setup " et appuyez sur le bouton " OK ".

* Via téléchargement sur Internet :

Repérez l'emplacement des fichiers téléchargés, puis double-cliquez sur setup.exe.

Ou alors, allez à : Menu Démarrer / Exécuter ; puis écrire (si les fichiers sont sur " C ")
" C:\chemin d'accès de l'emplacement des fichiers téléchargés\setup " et appuyez sur le bouton " OK ".

Puis, dans tous les cas, suivez les instructions d'installation.
Evitez de changer le chemin d'installation proposé.

- AVERTISSEMENT :

Si un fichier ne s'installe pas, ignorer le et continuer l'installation.
Parfois et si nécessaire, une mise à jour nécessaire de certains fichiers sur votre ordinateur est effectuée;
acceptez et suivez alors les instructions (si votre ordinateur doit redémarrer, acceptez puis relancer alors l'installation après le redémarrage de votre PC).

UTILISATION :

INSTALLATION DÉSINSTALLATION

Une fois le(s) logiciel(s) installé(s);
- pour démarrer MENDYPC - Classification périodique des éléments - : aller dans menu Démarrer / Programmes / cherchez dans la liste " MENDYPC ELEMENTS ".
- pour démarrer MENDYPC - Propriétés de l'air - : aller dans menu Démarrer / Programmes / cherchez dans la liste " MENDYPC AIR ".

- pour créer un raccourci sur le bureau (icône) : double-clique droit - souris / Nouveau Raccourci / Parcourir / si vous n'avez pas changé le chemin d'installation, allez dans :
" C:\Program Files\MENDYPC ELEMENTS ou MENDYPC AIR\ ", puis sélectionnez le fichier " MENDYPC ELEMENTS.exe ou MENDYPC AIR.exe " / Ouvrir / Suivant / Terminer.

MENDYPC2.jpg (1538 octets)

MENDYPC1.jpg (1427 octets)

(Ici, " C " est le lecteur où est installé le logiciel).

DÉSINSTALLATION :

INSTALLATION UTILISATION

Allez à : Menu Démarrer / Paramètres / Panneau de configuration / Puis double-cliquez sur l'icône " Ajout/Suppression de programmes " ;
sélectionnez " MENDYPC ELEMENTS ou MENDYPC AIR " dans la liste ; appuyez sur le bouton " Ajouter/Supprimer " ; suivez les instructions.


fran

CONSEILS :

Configurez Windows en mode francophone :

Allez à : Menu Démarrer / Paramètres / Panneau de configuration / Puis double-cliquez sur l'icône Paramètres régionaux / Sélectionnez dans la liste " Français [standard] " / " Onglet Nombre " ; à " Symbole décimal : ", écrire dans le champ correspondant une virgule et non un point : " , ".


lica

CONTRAT DE LICENCE UTILISATEUR FINAL

MENDYPC - Classification périodique des éléments - Version 1.0.0 est un freeware.

Vous êtes encouragé à l'utiliser, le copier, et à le diffuser gratuitement (ou à le diffuser de manière payante en contrepartie d'une somme minimale correspondant seulement, et si besoin est, au support et aux frais de port).

Ce logiciel est la propriété de C.DISTINGUIN et de L.BAPTISTE.
Les fichiers ne vous appartiennent pas et ils doivent être distribués sans aucune modification : il est interdit de traduire, décompiler, modifier, adapter, et corriger ce logiciel. Seul C.DISTINGUIN est habilité à effectuer ces opérations.

Si vous effectuez une des opérations ci-dessus, vos droits d'utilisation sont automatiquement résiliés et les auteurs pourront recourir en justice.

En utilisant ce logiciel, vous vous engagez à respecter les droits d'auteur, et à veiller à ce que les autres utilisateurs les respectent eux-mêmes.

Ce logiciel est protégé en France par les lois sur la propriété intellectuelle ainsi qu'à l'étranger par les conventions internationales sur le droit d'auteur (convention de Berne).

La violation de l'un des droits des auteurs du logiciel est un délit de contrefaçon sanctionnée en France par l'article L335-2 du code de la propriété intellectuelle (jusqu'à deux ans d'emprisonnement et 1 000 000 F d'amende).

Le logiciel est fourni tel quel, sans aucune garantie.
Les auteurs ne sauraient voir leur responsabilité engagée en cas de dommages de quelque nature que ce soit subis par l'utilisateur ou des tiers et résultant directement ou indirectement de son utilisation, notamment la perte de données, ou toute perte financière résultant de son utilisation ou de l'impossibilité de l'utiliser, et ceci même si les auteurs ont été prévenus de la possibilité de tels dommages.
En tout état de cause, la responsabilité des auteurs ne pourra être engagée.

L'utilisation du programme implique l'acceptation des précédentes clauses (qui ne peuvent en aucuns cas être modifiées).

MENDYPC - Classification périodique des éléments - Version 1.0.0
© 2001-2002 par C. DISTINGUIN et L. BAPTISTE


licb

CONTRAT DE LICENCE UTILISATEUR FINAL

MENDYPC - Propriétés de l'air - Version 1.0.0 est un freeware.

Vous êtes encouragé à l'utiliser, le copier, et à le diffuser gratuitement (ou à le diffuser de manière payante en contrepartie d'une somme minimale correspondant seulement, et si besoin est, au support et aux frais de port).

Ce logiciel est la propriété de C.DISTINGUIN et de L.BAPTISTE.
Les fichiers ne vous appartiennent pas et ils doivent être distribués sans aucune modification : il est interdit de traduire, décompiler, modifier, adapter, et corriger ce logiciel. Seul C.DISTINGUIN est habilité à effectuer ces opérations.

Si vous effectuez une des opérations ci-dessus, vos droits d'utilisation sont automatiquement résiliés et les auteurs pourront recourir en justice.

En utilisant ce logiciel, vous vous engagez à respecter les droits d'auteur, et à veiller à ce que les autres utilisateurs les respectent eux-mêmes.

Ce logiciel est protégé en France par les lois sur la propriété intellectuelle ainsi qu'à l'étranger par les conventions internationales sur le droit d'auteur (convention de Berne).

La violation de l'un des droits des auteurs du logiciel est un délit de contrefaçon sanctionnée en France par l'article L335-2 du code de la propriété intellectuelle (jusqu'à deux ans d'emprisonnement et 1 000 000 F d'amende).

Le logiciel est fourni tel quel, sans aucune garantie.
Les auteurs ne sauraient voir leur responsabilité engagée en cas de dommages de quelque nature que ce soit subis par l'utilisateur ou des tiers et résultant directement ou indirectement de son utilisation, notamment la perte de données, ou toute perte financière résultant de son utilisation ou de l'impossibilité de l'utiliser, et ceci même si les auteurs ont été prévenus de la possibilité de tels dommages.
En tout état de cause, la responsabilité des auteurs ne pourra être engagée.

L'utilisation du programme implique l'acceptation des précédentes clauses (qui ne peuvent en aucuns cas être modifiées).

MENDYPC - Propriétés de l'air - Version 1.0.0 © 2002-2003 par C. DISTINGUIN et L. BAPTISTE


avis

Si ces logiciels vous intéressent, vous avez le droit d'encourager les auteurs à les améliorer et à développer la collection MENDYPC en leur faisant part de vos suggestions.

cyril.distinguin@vnumail.com
laurence.baptiste@wanadoo.fr

http://perso.wanadoo.fr/cyril.distinguin/